
H1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 28px;  color: #aaaaaa; }
H2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 23px;  color: #aaaaaa; }
H3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px;  color: #aaaaaa; }
H4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px;  color: #a8a098; }
H5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  color: #a8a098; }
H6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  color: #a8a098; }
.pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none}
a { color: #ffffff; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none}
a:hover { color: #eeeeee; font-weight: normal; text-decoration: none;  }
a:visited  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff ; font-style: normal; font-weight: normal; text-decoration: none;}

p, td, table, dl, dt, dd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #ffffff;}


.menu, a.menu, a.menunoline { font-size: 12pt; color:#ffffff; text-decoration: none; font-weight: bold; }
a.menu:hover { color: #006699; text-decoration: none; font-weight: bold;}
a.menunoline:hover { color: #006699; text-decoration: none; font-weight: bold;}

.menu1 { background-color:#8B99A4; border:0px solid #ffffff; }
.menu1 a { font-weight:bold; color:#006699; padding:4px; padding-left:10px; display:block; }
.menu1 a:hover { text-decoration:none; background-color:#ACBCCA; }

.down  { font-family: Verdana, Arial; font-size: 13px; color: #EEE2D7; font-style: normal; font-weight: bold; text-decoration: none;}
.down a  {font-family: Verdana, Arial; font-size: 13px; color: #EEE2D7; font-style: normal; font-weight: bold;text-decoration: none;}
.down a:hover { font-family: Verdana, Arial; font-size: 13px; color: #EEE2D7; text-decoration: none; font-style: normal; font-weight: bold;}

.down1 { background-color:#797979; border:0px solid #ffffff; }
.down1 a { font-weight:bold; color:#EEE2D7; padding:4px; padding-left:10px; display:block; }
.down1 a:hover { text-decoration:none; background-color:#888888; }

.film { font-size: 13pt; color:#FFFFFF; font-weight: bold; text-decoration:none; }
.film a { text-decoration:none; font-weight:bold; color:#006699; padding:4px; padding-left:10px; display:block; }
.film a:hover { text-decoration:none; background-color:#FFFFFF; }
